@import url(https://fonts.googleapis.com/css?family=Lobster);
h2, .h2 {
 font-family: 'Lobster', cursive !important;   font-size: 30px;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background:url(../images/abc.jpg);
}
.hed {
 
    width: 100%;
    max-height: 135px;
    margin-top: 25px;
   
}
.hed2
{
	background-color:#FFF;
}
.imgmar
{
	margin-right:10px;
	margin-bottom:7px;
}

.shadow
{
-webkit-box-shadow:  0px 1px 5px 1px rgba(192, 192, 192, 1);
-moz-box-shadow:  0px 1px 5px 1px rgba(192, 192, 192, 1);
box-shadow:  0px 1px 5px 1px rgba(192, 192, 192, 1);
border:1px solid #F0F0F0;
}


.img-responsive{ width:100% !important}
.navigation {
    width: 97.6%;
    background: transparent linear-gradient(#781304 0%, #A13524 100%) repeat scroll 0% 0% !important;
    margin: 0px 15px;
}
.menu{
  border: 0px !important;
  box-shadow: none !important;
  background:transparent linear-gradient(#9e0033 0%, #bf0033 100%) repeat scroll 0% 0% !important;
  background-image: none !important;
  border-radius: 0px !important;
  margin-bottom:0px !important;
  font-family: 'Pragati Narrow', sans-serif; !important;
  font-size:14px;
}

  .navbar-default .navbar-nav>li>a {
 display: block;
  padding: 7px 15px;
  margin-top: 8px;
  border-radius: 4px;
  margin-left:4px;
  color:#fff;}
.navbar-default .navbar-nav>li>a:hover{color:#FC0 !important }/*   hover effect styles   */ 
.active-menu{ background: #807C7C; color:#fff !important }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {
    background-image: -webkit-linear-gradient(top,#000 0,#000 100%);
    background-image: -o-linear-gradient(top,#000 0,#000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#dbdbdb),to(#e2e2e2));
    background-image: linear-gradient(to bottom,#000 0,#000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.075);
    box-shadow: inset 0 3px 9px rgba(0,0,0,.075);}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color:#FC0 ;
    background-color: #000000;	}
	.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #000;
    background-image: -webkit-linear-gradient(top,#000 0,#000 100%);
    background-image: -o-linear-gradient(top,#000 0,#000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#000),to(#000));
    background-image: linear-gradient(to bottom,#000 0,#000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000', GradientType=0);
    background-repeat: repeat-x;}

/* Bounce In */
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color:#FC0 ;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
   color:#FC0 ;
}

#cssmenu ul li{ list-style-image:url(../images/menu.png)}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 2px 5px;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  position: relative;
}
#cssmenu a {
  line-height: 1.3;
      padding: 2px 0px 2px 0px;
}
#cssmenu {

  padding: 16px 0px;
}
#cssmenu > ul > li {
 cursor: pointer;
    background: #982D1D;
    border-bottom: 2px solid #fff;
	min-height: 36px;
}
#cssmenu > ul > li:last-child {
  border-bottom: 1px solid #fff;
}
#cssmenu > ul > li > a {
  font-size: 16px;
      padding-left: 5px;
   display: block;
  color:#fff;
 
}
#cssmenu > ul > li:hover {
  text-decoration: none;
    background: #AD2C19 none repeat scroll 0% 0% !important}

#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  
    color: #FFCC89;
  
}
#cssmenu > ul > li.has-sub > a:after {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #4e5800;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 0;
  display: none;
}
#cssmenu ul ul a {
  background: #efefef;
  display: block;
  color: #797979;
  font-size: 13px;
}
#cssmenu ul ul li {
  border-bottom: 1px solid #c9c9c9;
}
#cssmenu ul ul li.odd a {
  background: #e5e5e5;
}
#cssmenu ul ul li:last-child {
  border: none;
}


#demo2{padding-left:0;}
.slider{ width:98%;
}
.zero{ margin:0 !important;
padding:0 !important}

.box {
    border-radius: 3px;
    padding: 1px 13px 15px 13px;
    text-align: left;
    display: block;
    border-radius: 8px 8px 8px 8px;
    background-color: #F3F3F3 !important;
    margin-left: -10px;
    margin-top: 13px;
    margin-right: 15px;
    border: 1px solid #DEDCDC;
}
.box p
{font-size:13px;}

.box:hover {
    box-shadow: 0 2px 5px 0 rgba(132, 20, 3, 0.42), 0 2px 10px 0 rgba(132, 20, 3, 0.5);
}
.button {
    margin-top: -.3em;
    line-height: 3.9em;
    
}
.button a{
		background:linear-gradient(#781304, #A13524) ;
		    padding: 10px 12px;
		font-family: 'Roboto', sans-serif;
		color: #fff;
		font-size: 0.875em;
		transition: 0.5s ease;
		-o-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
		text-transform: uppercase;
		
}
.button a:hover{
	    background:#7B7C7E;
	    color:#fff;
		text-decoration:none !important;
}

.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 10px;
}
/* The controlsy */
.carousel-control {
    left: -43px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 107px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -12px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}
 .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: 250px;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #841403 !important;
    border: 1px solid #841403 !important;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.lef
{    margin-top: -22px;
}
.footer3 {
    background:#C06D6C;
    padding: 16px 9px 38px;
    color: #fff;
    font-size: 12px;
	margin-top: 17px;
	margin-left: -31px;
	
 
}
.footer2 {
    background:#C06D6C;
    padding: 16px 9px 38px;
    color: #fff;
    font-size: 12px;
	margin-top: 17px;
	margin-left: -15px;
	margin-right: -15px;
 
}
h3, .h3 {
    font-size: 22px !important;

}
.box0 {
    border-radius: 3px;
    padding: 10px 13px 15px;
    text-align: left;
    display: block;
    border-radius: 8px 8px 8px 8px;
    background-color: #f2f2f2 !important;
    margin-left: -10px;
    margin-top: 13px;
    margin-right: 15px;
	 border: 1px solid #841403;
}
.box0 p
{font-size:13px;}
.box0:hover
{
	 box-shadow: 0 2px 5px 0 #841403, 0 2px 10px 0 #841403;
	
}
.box01 {
    border-radius: 3px;
    padding: 10px 13px 15px;
    text-align: left;
    display: block;
    border-radius: 8px 8px 8px 8px;
    background-color: #fff !important;
    margin-left: -10px;
    margin-top: 13px;
    margin-right: 15px;
	 border: 2px solid #841403;
}

.elem {
    margin-left: -15px;
    margin-top: 10px;
}
.dotted {
    border-bottom-style: dotted;
}


.gal-img{    margin: 4px;
    border: 1px solid #ccc;
    padding: 1px;
}
*{margin:0;padding:0;}


.header{min-height:250px;background:#16a085; margin:0;padding:0;}
.header h1{text-align:center; padding-top:80px; color:#fff; font-size:60px; text-shadow:2px 2px 0px #030303;}
.navbar{background:#f39c12; height:40px;}
.navbar ul.nav{list-style:none;margin:0;padding:0;}
.navbar ul.nav li{float:left;}
.navbar ul.nav li a{ display:block;padding:10px; text-decoration:none; color:#fff;}

.content{padding:30px 150px;}
.content p{font-size:16px; color:#34495e; line-height:25px;}
.footer{height:30px; color:#ff0; background:#34495e;}
.footer p{text-align:center; padding:5px;}
.footer p a{color:#fff;}




/* ==============CSS for News Ticker======================*/
.news_feed{height:29px; background:#fff;}
.newsfeed_label{float: left; font-size: 16px;padding: 5px 10px;color: #fff;background: #982D1D;}
#ticker01{float: left;}
.tickercontainer .mask {width: 1010px !important;}
/* ==============CSS for News Ticker======================*/




/*=======news_ticker.css==============*/

/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
// border: 1px solid #000;
background: #fff; 
//max-width: 538px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 518px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 550px;
font: bold 14px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #000;
font: bold 14px Verdana;
margin: 0 5px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

/*=======news_ticker.css==============*/







/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0px;
	float:right;
	  padding: -1px 0 53px 0;
	  
}
ul.social-network li {
	display: inline;
	margin: 0 5px;

}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#000;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 30px;
	height: 30px;
	font-size:17px;
	
	margin-left:-10px;
		
}
.social-circle li i {
	margin:0;
	line-height:35px;
	text-align: center;
	
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #A13524;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	
}

.box02 {
    border-radius: 3px;
    padding: 12px 13px 25px;
    text-align: left;
    display: block;
    border-radius: 8px 8px 8px 8px;
    background-color: #ccc !important;
    margin-left: -10px;
    margin-top: 13px;
    margin-right: 15px;
    border: 2px solid #841403;
}

.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}